@charset "utf-8";
/* CSS Document */

*  {
   margin: 0;
   padding: 0;
}

html { overflow: -moz-scrollbars-vertical; }
html { overflow-x: auto; }

a {
	outline : none;
}

a	{
	color:#000000;
	text-decoration:none;
}
a:hover{
	color:#6F30A2;
	text-decoration:underline;
}

#container  {
	margin:0 auto;
	width:960px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	background-color:#F4EDFA;
}
body {
	background-image: url(NEW/resources/bkgnd1.jpg);
	background-position:center;
	background-repeat:repeat-y;
}
h1 {
	font-family: 'Nunito', sans-serif;
	font-weight:normal;
	font-size:36px;
}
h2 {
	font-weight:normal;
	font-size:22px;
	font-style:italic;
	display:block;
	border-bottom: 1px dashed #333333;
	margin-bottom:30px;
}
h3 {
	font-weight:normal;
	font-size:18px;
}
h4  {
	color:#6F30A2;
	font-size:16px;
	margin-top:8px;	
	margin-bottom:8px;
}

#container  {
	background-color:#FFFFFF;
}

#header  {
	height:450px;
	background-color:#999999;
	padding:0;
	background-image: url(NEW/resources/header_backgnd.jpg);
	background-repeat: no-repeat;
	border-bottom:1px solid #666666;
}
#headerContact {
	margin-top:20px;
	font-size:28px;
	text-align: center;
	color: 6F30A2;
}
#main  {
	padding:30px 150px 80px 150px;
}
#topTableText  {
	margin: 20px 0px 0px 20px;
}
#footer  {
	font-size:14px;
	font-weight:bold;
	padding:10px 30px;
	background-color:#652C94;
	text-align:center;
	color:#FFFFFF;
}
#footer a {
	color:#FFFFFF;
	text-decoration:underline;
}
#footer a:hover {
	color:#CCCCCC;
}
.pipe  {
	margin: 0 10px;
	font-size:14px;
}

ul  {
	font-size:22px;
	margin-left:30px;
}
.pipe  {
	margin: 0 10px;
}
ol  {
	margin-left:30px;
}
li  {
	margin-bottom:8px;
}
#exampleProducts td {
	font-size:12px;
	font-weight:bold;
}
td  {
	background-color:#FFFFFF;
}
.filesize  {
	font-size:0.6em;
}